/*     173204 : 맞춤형 컨텐츠      */
.empty__173204__ {padding:20px 10px;background:#fafafa;}
.empty__173204__ p {margin:0;padding:0;}
.empty__173204__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__173204__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__173204__ dd {margin:0;font-size:13px;}
.empty__173204__ dd ul li {padding-left:15px;}


/*     1429295 : 블록 설정(PC 출력 설정)      */
.block_option__1429295__ {display:table;width:100%}
.block_option__1429295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1429295__ {display:block; background-repeat: no-repeat !important;     background-size: cover !important;}
}


@media (min-width:1024px){
	.row__1429295__ {display:block; background-repeat: no-repeat !important;     background-size: cover !important;}
}

/*     173205 : 공백      */
.solid_line__173205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__173205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__173205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__173205__ {height:60px}
}

/*     173206 : 장문 텍스트      */
.textarea__173206__ p {font-family:var(--suit); word-break:keep-all;
	display:block;margin:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
	padding: 0 44px;
}
	.textarea__173206__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__173206__ p {font-size:28px; padding:0;}
	.textarea__173206__ p br {display:block;}
}

/*     173207 : 공백      */
.solid_line__173207__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__173207__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__173207__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__173207__ {height:60px}
}

/*     173208 : 공백      */
.solid_line__173208__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__173208__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__173208__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__173208__ {height:20px}
}

/*     173209 : 이미지      */
.img__173209__ {max-width:100%; border:5px solid #efefef; padding:3rem;}
.img__173209__ * {box-sizing:border-box}
.img__173209__ a {display:block;vertical-align:top}
.img__173209__ img {width:px;vertical-align:top}

@media (max-width:767px){
	.img__173209__ {padding:0;}
}

